<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../project/project.html">HOME</a>

	</div>
</nav>

<!-- Header Close -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
<h2>background</h2>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
          <a name="personal"/>
					<h3 class="mb-4">personal background</h3>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
    <div class="container">
      <div class="row justify-content-center">
            	
            			<div class="col-lg-8">
            				<div class="project-info">
<br>
<br>
<p>About me
<br>
<br>
I was born in Budapest, Hungary, raised in the countryside during communism, fed by a family garden, studied agricultural economics, worked on logistical, localization, corporate social responsibility communication and internal digital collaboration challenges for multinational corporations, and I am currently learning by doing motherhood and other types of design solutions for emergent futures.
<br>
<br>
<img src="../images/project/Adel.JPG" alt="" class="img-fluid w-5">
<br>
<br>
<i>”…my dream is to help create new solutions for self-sufficient,
eco-friendly collaboration cycles in any environment.
My goal is to learn how to design balanced partnership frameworks
encouraging user involvement, and simple, but habit-forming
tools using advanced technologies…”</i>
<br>
Adel Sarvary, Letter of Intent for MDEF application, 30/11/2018
</div>
</div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
          <a name="projectintro"/>
					<h3 class="mb-4">project introduction</h3>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
<br>
<br>
			<div class="text-center">
  <img src="../images/project/projectintro.png" alt="project intro" class="img-fluid w-50">
</div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
------------------------
<br>
<br>
          <a name="plans"/>
					<h3 class="mb-4">future scenarios and plans</h3>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
<br>
<br>
<img src="../images/project/scenariosplans.jpg" alt="scenarios & plans" class="img-fluid w-100">
</section>
<section>
</div>
</div>
</div>
</div>
</div>
</div>
<div>
  <section class="section portfolio-single">
  	<div class="container">
  		<div class="row justify-content-center">
  			<div class="col-lg-8">
  				<div class="project-info">
  					<p class="mb-4"></p>
  					<p>

 <br>

 <br>

  </p>
</div>


				<div class="mt-5">
          <div class="text-center">
					<a href="project.html" class="btn btn-dark">HOME</a>
					<a href="actions.html" class="btn btn-dark">ACTIONS</a>
				</div>
      </div>
			</div>
		</div>
	</div>
</section>



<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
